/* --------------------- NASTAVENI ZAKLADNICH ELEMENTU --------------------- */

a, a:link, a:visited, a:active {color: #FFB8BC; text-decoration: none; font-weight: bold;} a:hover   {color: orange;}
.levy a, .levy a:link {text-decoration: underline;}
.top a, .top a:link {color: white; text-decoration: none; font-weight: bold;} .top a:hover   {color: orange;}
 
img {border: 0px;}

p {margin: 0px 0px 10px 0px;}
table {margin: 0px;}, table td{vertical-align: top;}, table p {margin: 0px;}

hr {width: 650px; height: 1px; border: 0px solid #b1c4de; background-color: #b1c4de;}
/*h1 {display: block; width: 590px; position: absolute; top: 350px; left: 20px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #888; font-size: 22px; text-align: left; color: #444; z-index: 50;}*/
h1 {font-size: 22px; color: white; margin-left: 0px;}
h2 {margin: 20px 0px 5px 0px; font-size: 18px; text-align: left; color: white; text-decoration: none;}
h3 {margin: 10px 0px 0px 0px; font-size: 18px; text-align: left; color: white;}

ul {line-height: 1.5; margin: 0px; }
li {margin: 0px; padding: 0px; list-style: none;}
input, textarea {background: #222; color: orange; border: 1px solid #555}



iframe{position: relative; bottom: 5px; right: 5px;}


/* --------------------- ROZVRZENI LAYOUT --------------------- */

body{
background: white url('engine/bg.jpg') center 300px no-repeat;
margin: 0px;
margin-bottom: 0px;
font-family: arial, verdana;
font-size: 13px;
}

.hlavni{
width: 100%;
margin: 0px auto 0px auto;
position: relative;
}


                             

/* K ZAŘAZENÍ  */

#gallery {position: absolute; top: 17px; left: 301px; width:600px; height:238px; overflow: hidden;}
#gallery img {margin: 0px; border: 0px solid blue; padding:0px;}
#gallery li { display: block; }

/* --------------------- TOP --------------------- */

.top{
margin: auto;
width: 100%;
height: 320px;
width: 960px;
position: relative;
background: url(engine/1.png) no-repeat;

}

.logo {position: absolute; top: 70px; left: 20px; z-index: 111;}
.jazyky {position: absolute; top: 10px; left: 0px; width: 50px; height: 100px;}

.navigation{
font-family: trebuchet ms, arial;
width: 940px;
font-size: 18px;
color: white;
position: absolute;
top: 256px;
}

.navigation a, .navigation a:link, .navigation a:visited, .navigation a:active 
{color: white; font-weight: bold; text-decoration: none; font-size: 18px; display: block; padding: 20px 23px 20px 23px; height: 25px;}
.navigation a:hover   {background: url(engine/menu-hover.png);}

.navigation ul, .pravy ul{margin-left: 0px; padding: 0px;}

.navigation li{
color: white;
margin-right: 1px;
padding: 0px;
text-align: left;  
float: left;   
}

.navigation_active, .navigation_active a {
color: white;
background: url(engine/menu-active.png) left center !important;
}     

.navigation_active a:link, .navigation_active a:visited, .navigation_active a:active  {color: white;}

.navigation h1{
margin: 0px;
text-align: center;
}

/* --------------------- MIDDLE --------------------- */


/* --------------------- LEVY PRAVY --------------------- */

.main1 {

/*background: #3B3B3B;*/
background: url(engine/main-bg.png) repeat-y;
width: 960px;
margin: auto;
}

.levy{
float: left;
color: white;
line-height: 1.5;
margin: 10px 0px 30px 0px;
text-align: justify;
min-height: 500px;
width: 550px;
font-size: 15px;
padding: 0px 0px 0px 20px;
}


.levy li {list-style: disc; line-height: 1.5;}

.levy_sub {width: 100%; height: 30px; margin-bottom: 20px; border-bottom: 2px solid #1e5bb9;}
.levy_sub li {float: right; list-style: none; padding: 0px 0px 0px 30px; background: url(engine/sub_li.png); font-size: 15px; font-weight: bold;}
.levy_sub_active {float: left;}
.levy_sub_active a {color: black; text-decoration: underline;}

.pravy{
float: right;
width: 325px;
min-height: 490px;
line-height: 1.5;
padding: 0px;
margin: 15px 20px 0px 0px;
}

.pravy img{
margin: 5px;
}

.in{

}





/* --------------------- DOLNI --------------------- */
   
.copyright{
text-align: right;
margin: 0px 20px 0px 0px;
color: white;
border-top: 5px solid white;  
width: 940px;
}
   
      
.dolni{
width: 960px;
padding: 0px;
color: white;
font-size: 15px;
text-align: left;
margin: auto;
line-height: 1.5;
position: relative;

}

.dolni1, .dolni3{
float: left;
}

.dolni2 {clear: both;}

.dolni1{width: 500px; padding: 15px 0px 0px 40px; font-size: 15px;}
.dolni3{width: 410px; padding: 15px 0px 0px 00px;}

.dolni a         {color: white; font-weight: bold;}
.dolni a:hover   {color: orange;}

.form-ok, .form-not{
position: absolute;
top: 480px;
left: 350px;
width: 880px;
color: black;
font-size: 22px;
}

.cleaner {
clear:both;
height:1px;
font-size:1px;
border:none;
margin:0; padding:0;
background:transparent;
}


/* --------------------- NASTAVENÍ VNITŘKU SEKCÍ --------------------- */

.novinky_date, .novinky_title, .novinky_content, .fotogalerie_content, .fotogalerie{ 
padding: 0px;
}

.novinky {width: 590px; background: #fff; margin: 10px 0px 0px 0px; padding-bottom: 10px; line-height: 1.5;  overflow: hidden; border-bottom: 1px solid #8CC0F7;}
.novinky_title {float: left; width: 500px; background: #fff;}
.novinky_date {float: right; width: 65px; height: 22px; background: #fff; font-weight: bold; padding-top: 3px;}
.novinky_img {float: left; width: 100px;}
.novinky_content {clear: both; width: 590px; margin-right: 10px; text-align: justify;}

.novinky-uvod, .novinky-zaver {width: 365px;}

.novinky_title a, .fotogalerie a{font-size: 16px;}
.vsechny-novinky{width: 590px; text-align: right; margin-top: 10px;}  /* zobrazuje odkaz pro zobrazení všech novinek*/

.profily {background-color: #fff; margin: 10px 10px 0px 10px; width: 630px; height: 100px; line-height: 1.5;  overflow: hidden;}

.fotogalerie {background: #fff; margin: 10px 10px 10px 0px; width: 200px; float: left; text-align: center; font-weight: bold;}
.fotogalerie a {font-size: 14px;}
.fotogalerie_content {clear: both; width: 593px; height: 100px; overflow: hidden;} 
/*.fotogalerie-popis {float: left; width: 100%; margin-bottom: 10px;}*/
.fotogalerie-popis {width: 550px; text-align: justify;}
.fotogalerie-cleaner {clear: both}
.fotogalerie-table {width: 590px; margin: 20px 0px 0px 20px;}
.fotogalerie-cell {margin: 0px 10px 10px 0px; float: left;} 

.soubor_pod_clankem {font-size: 12px;}

.ke_stazeni{
width: 660px;
padding: 10px 10px 5px 10px;
margin: 20px 0px 10px 10px;
background: #e8eef9;
}

.kontakty{
margin-top: 20px;
}

.toplist{
margin: 0px 0px 30px 40px;
}